Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
DbChannel Properties
DbChannel Class See Also Send Feedback

The DbChannel type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Timeout | Set the default timeout value. It is used by SendRequest(array<DatabaseEntry>[]()[], UInt32).

# See Also

DbChannel Class
BerkeleyDB Namespace